.UT-test {
    font-family: 'Times New Roman';
}

.UT-test-header {
    width: 100%;
    position: sticky;
    top: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding: 20px;
}

.UT-test h2 {
    border-bottom: 1px solid skyblue;
    border: 5px;
    font-size: 150%;
    font-weight: bold;
    font-family: Comic Sans MS;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.75);
}

.UT-test h2:hover {
    color: #0298cf;
    cursor: pointer;
    background-color: #f6f9fc;
}

.UT-count {
    float: right;
    padding: 10px 20px;
    color: rgb(223, 32, 32);
    font-weight: bold;
    font-family: roboto;
    font-size: 14px;
}

.UT-body {
    height: 500px;
    overflow: auto;
}

/* Questions body */
.UT-questions {
    padding-left: 30px;
    padding-bottom: 5px;
    margin: 0 auto;
    /* display: block; */
}

.UT-questions h3 {
    font-size: 120%;
    color: #075672;
}

.UT-questions .figure {
    padding: 10px;
    margin: auto;
    display: inline-block;
}

.UT-questions .figure img {
    max-width: 500px;
    max-height: 300px;
    object-fit: cover;
    border-radius: 15px;
    border: 2px solid #ced0d2;
    cursor: pointer;
}

.UT-answers {
    font-size: 115%;
}

.UT-answers div {
    padding: 10px 20px;
    margin: 0 10px;
    outline: none;
    border: 1px solid #0298cf;
    border-radius: 15px;
}

/* For scrool */
.UT-table ::-webkit-scroolbar {
    height: 5px;
    width: 5px;
}

.UT-table ::-webkit-scroolbar-track {
    box-shadow: inset 0px 0px 6px rgba(0, 0, 0, 0.3);
}

.UT-table ::-webkit-scroolbar-thumb {
    box-shadow: inset 0px 0px 6px rgba(0, 0, 0, 0.3);
}

.UT-submit {
    padding-left: 30px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
}

@media (max-width:360px) {
    .UT-questions .figure img {
        max-width: 300px;
        max-height: 120px;
        object-fit: cover;
        border-radius: 15px;
        border: 2px solid #ced0d2;
        cursor: pointer;
    }
}
@media only screen and (min-width: 360px) and (max-width: 500px) {
    .UT-questions .figure img {
        max-width: 340px;
        max-height: 150px;
        object-fit: cover;
        border-radius: 15px;
        border: 2px solid #ced0d2;
        cursor: pointer;
    }
}

@media (max-height:400px) {
    .UT-body {
        height: 200px;
        overflow: auto;
    }
}

@media only screen and (min-height : 400px) and (max-height : 600px) {
    .UT-body {
        height: 300px;
        overflow: auto;
    }
}
